@charset "utf-8";
/* CSS Document */

@media screen and (min-width:1200px){
			.pc{display:block;}
	.phone{display:none;}
.dfd{width:100%;}
.head1a{position:absolute;left:0px;top:0px;width:100%;}
.head1{background:url(../images/line0.png) repeat-x 0px 115px;height:120px;}
.head10{width:60%;margin:0 auto;z-index:20;}
.head11{float:left;}
.head12{float:right;z-index:20;position:relative}
    .head12 ul{margin-top:90px;}
    .head12 ul li{float:left;margin-left:15px;position:relative}
.head12 ul li a{display:block;width:50px;height:50px;}
.head12 ul li.wx1 a{background:#25D1FB url(../images/wx1.png) no-repeat center center;border-radius:100%;}
.head12 ul li.wx1:hover a{background:#1961AB url(../images/wx1.png) no-repeat center center;border-radius:100%;}
.head12 ul li.wx2 a{background:#25D1FB url(../images/wx2.png) no-repeat center center;border-radius:100%;}
.head12 ul li.wx2:hover a{background:#1961AB url(../images/wx2.png) no-repeat center center;border-radius:100%;}
.head12 ul li.wx3 a{background:#25D1FB url(../images/wx3.png) no-repeat center center;border-radius:100%;}
.head12 ul li.wx3:hover a{background:#1961AB url(../images/wx3.png) no-repeat center center;border-radius:100%;}
.wx11{display:none;position:absolute;top:50px;left:-15px;padding-top:10px;z-index:3000;}
    .head12 ul li:hover .wx11{display:block;}
.banner{width:48%;margin:0 auto;z-index:10;position:relative}
    .banner .bd  img{width:100%;}
  .banner  .hd{position:relative;width:100%;margin:0 auto;}
  .banner  .hd .next{position:absolute;right:-200px;bottom:150px;height:87px;width:124px;background:url(../images/d12.png) no-repeat;}
  .banner  .hd .prev{position:absolute;left:-200px;bottom:150px;height:87px;width:124px;background:url(../images/d1.png) no-repeat;}
.head2 a{display:inline-block;width:15.5%;}
.head2{text-align:center;}
    .head2 a img{width:100%;}
/*part2*/
    .part2{position:relative;}
.part20{position:absolute;width:100%;top:6%;left:0px;}
.part21{text-align:center;}
.part21 h2{text-align:center;font-size:40px;color:#fff;font-weight:700;line-height:80px;}
.part21 p{text-align:center;font-size:16px;color:#fff;font-weight:400;line-height:175%;width:50%;display:inline-block;}
.part22 ul{width:67%;margin:0 auto;}
.part22 ul li{float:left;width:32%;margin:0px 0px 0px 1%;}
.part22 ul li img{width:100%;}
    .part22{overflow:hidden;}
    .part22{margin-top:5%;}
    .part23 a{display:inline-block;width:15.5%;}
    .part23{text-align:center;margin-top:5%;}
    .part23 a img{width:100%;}
  /*part3*/
 .part3{background:url(../images/d33.png) repeat;min-height:500px;position:relative;}
.part3a{position:absolute;left:4%;top:-9%;width:10%;}
.part3a img{width:100%;}
.part3b{width:70%;margin:0% auto 0px;padding:10% 0px 10%;}
.part3b ul li{width:100%;position:relative;margin-bottom:20px;}
.part3b ul li .ee2{position:absolute;left:27%;top:2%;width:43%;}
.part3b ul li .ee2 h2{font-size:25px;color:#333;line-height:250%;}
.part3b ul li .ee2 p{font-size:14px;color:#656565;line-heightt:188%;}
.part3b ul li img{width:100%;}
.part3c{ left: 83%;
    position: absolute;
    top: 38%;z-index:0;width:15%;overflow: hidden;}

    .part3d{    left: 78%;
        position: absolute;
        top: 78%;
        width: 11%;
        z-index: 0;}
    .part3d img{width:100%;}
/*part4*/
.part4{background:#00AFF6 url(../images/d41.png) no-repeat 0px 0px;background-size:100% auto;min-height:600px;}
.part41{width:80%;margin:0 auto;position:relative;}
.part41a{position:absolute;left:0px;top:26%;width:100%;}
.part41a ul{padding:0px 9%;}
.part41a ul li{float:left;width:25%;text-align:center;margin-bottom:2%;}
.part41a ul li img{max-width:100%;}

    .part42 a{display:inline-block;width:15.5%;}
    .part42{text-align:center;margin-top:5%;}
    .part42 a img{width:100%;}
/*part5*/
.part5{background:#00AFF6;margin-top:-140px;padding-bottom:125px;}
    .part52 a{display:inline-block;width:15.5%;}
    .part52{text-align:center;margin-top:5%;}
    .part52 a img{width:100%;}
.part53{position:absolute;bottom:325%;left:13%;width:11.4%;}
.part53 img{width:100%;}
.part50{}
.pou5{position:relative}
.part54{position:absolute;bottom:102%;left:0px;}
.part54 dl{overflow:hidden;margin-left:28%;width:50%;margin-bottom:0px;}
.k51{float:left;width:33%;position:relative;}
.k51 img{width:100%;}
.k511{position:absolute;top:0px;left:0px;width:100%;height:100%;line-height:100%;}

    .part54 dl dt{margin-bottom:5%;}
.k511{background:url(../images/d5a1.png) no-repeat  15% 61%;padding-top:33%;font-size:22px;color:#1961AB;font-weight:400;text-indent:27%;}
.k512{background:url(../images/d5a2.png) no-repeat  15% 61%;}
.k513{background:url(../images/d5a3.png) no-repeat  15% 61%;}
.k514{background:url(../images/d5a4.png) no-repeat  15% 61%;}
.k515{background:url(../images/d5a5.png) no-repeat  15% 61%;}
.k516{background:url(../images/d5a6.png) no-repeat  9% 61%;}
.k517{background:url(../images/d5a7.png) no-repeat  15% 61%;}
.k518{background:url(../images/d5a8.png) no-repeat  15% 61%;}
.k519{background:url(../images/d5a9.png) no-repeat  15% 61%;}
    .part54 dl dt:hover .k51a{display:block;}
    .part54 dl dt:hover .k511{display:none;}
    .k51a{position:absolute;top:45%;left:18%;width:100%;height:100%;font-size:16px;line-height:150%;width:60%;display:none;font-weight:400;}
.footer{position:fixed;bottom:0px;left:0px;width:100%;height:125px;background:url(../images/d66.png) repeat;}
    .footer0{width:1200px;height:125px;margin:0 auto;}
.ff0{float:left;width:25%;height:125px;}
.ff1 .ff1a{width:20%;height:125px;float:left;background:url(../images/d61.png) no-repeat center center;display:inline-block;background-size:80% auto;margin-left:10%;}
.ff1 .ff1b {height:125px;display:block;width:60%;float:left;}
.ff1 .ff1b p {font-size:18px;color:#fff;font-weight:700;padding-top:21%;}
    .ff2 .ff1a{width:20%;height:125px;float:left;background:url(../images/d62.png) no-repeat center center;display:inline-block;background-size:80% auto;margin-left:10%;}
    .ff2 .ff1b {height:125px;display:block;width:60%;float:left;}
    .ff2 .ff1b p {font-size:18px;color:#fff;font-weight:700;padding-top:21%;}
    .ff3 .ff1a{width:20%;height:125px;float:left;background:url(../images/d63.png) no-repeat center center;display:inline-block;background-size:80% auto;margin-left:10%;}
    .ff3 .ff1b {height:125px;display:block;width:60%;float:left;}
    .ff3 .ff1b p {font-size:30px;color:#fff;line-height:125px;font-weight:700;}
    .ff4 .ff1a{width:20%;height:125px;float:left;background:url(../images/d63.png) no-repeat center center;display:inline-block;background-size:80% auto;margin-left:10%;}
    .ff4 .ff1b {height:125px;display:block;width:60%;float:left;}
    .ff4 .ff1b p {font-size:30px;color:#fff;line-height:125px;font-weight:700;}
    .ff0:hover{background:url(../images/d65.png) repeat;}
.kf1{text-align:center;position:fixed;bottom:100px;left:50px;width:40px;height:40px;background:#082C50 url(../images/db1.png) no-repeat center bottom 5px;}
    .kf1 a{color:#95A5B4;line-height:30px;}
  .kf2{position:fixed;bottom:50px;right:80px;width:15.5%;z-index:20000;}
  .kf2 img{width:100%;}
    .kf20{position:relative;}
    .kf20 .closed{cursor:pointer;position:absolute;right:0px;top:0px;width:27px;height:27px;background:url(../images/qq2.png) no-repeat;}
.dao0{position:fixed;right:20px;bottom:100px;}
.ss2{width:4px;height:70px;background:#fff;margin-left:13px;}
.pp1{background:url(../images/nn3.png) no-repeat center center;height:30px;width:30px;}
.ss1{position:relative;}
.ss1 .pp2{cursor:pointer;
    display:none;padding-left:10px;position:absolute;right:-10px;top:0px;height:30px;background:#fff url(../images/nn1.png) no-repeat right 1px top 1px;padding-right:50px;width:130px;border-radius:20px;line-height:30px;color:#26D1FB;font-size:16px;}
.ss1:hover .pp2,.ss1.on .pp2{display:block;}
.wx2 .wx11{left:-100px;}

    .head26 a{display:inline-block;width:15.5%;}
    .head26{text-align:center;margin-top:20px;}
    .head26 a img{width:100%;}

    .banner1{width:45%;margin:0 auto;z-index:10;position:relative}
    .banner1 .bd  img{width:100%;}
    .banner1  .hd{position:relative;width:100%;margin:0 auto;}
    .banner1  .hd .next{position:absolute;right:-200px;bottom:150px;height:87px;width:124px;background:url(../images/d12.png) no-repeat;}
    .banner1  .hd .prev{position:absolute;left:-200px;bottom:150px;height:87px;width:124px;background:url(../images/d1.png) no-repeat;}
.head1e{position:absolute;left:0px;width:100%;top:45%;}
.head1e1{width:57%;margin:0px auto;position:relative;}
.head00{position:relative;}
.qq1{position:absolute;left:38%;top:20%;width:45%;}
.qq1 h2{color:#fff;font-size:30px;line-height:200%;font-weight:700;}
.qq1 p{color:#fff;font-size:16px;line-height:175%;font-weight:400;}
.head1e2{position:absolute;left:0%;top:73%;width:100%;}
.head1e2 ul{width:60%;margin:0 auto;}
.head1e2 ul li{width:30%;margin-left:2.5%;float:left;}
.head1e2 ul li img{width:100%;}
.part205{position:absolute;top:10%;left:0x;width:100%;}
.part21a img{width:31.35%;margin-left:32%;margin-top:2%;}
.part22b{margin-top:5%;}
.part22b ul{width:65%;margin:0 auto;overflow:hidden;}
.part22b ul li{width:32%;float:left;}
.part22b ul li img{width:110%;}
.part23b{text-align:center;font-size:32px;color:#fff;line-height:143%;margin-top:3%;}
.ww1{position:absolute;top:0px;left:0px;width:100%;}
.ww11{margin:5% 0px 0px 43%;width:13.85%;}
.ww11 img{width:100%;}
.ww12{width:60%;margin:10% auto 0px;}
.ww12 ul li{width:22%;float:left;margin-left:3%;margin-bottom:3%;}
.ww12 ul li img{width:100%;}
    .ww12 ul{overflow:hidden;}
    .ww13{text-align:center;}
.ww13 p{font-size:26px;color:#fff;}
    .ww14{text-align:center;position:absolute;top:78%;left:0px;width:100%;}
.ww141{width:15.5%;margin:0 auto;}
.ww141 img{width:100%;}
.ww4{position:relative;}
.ww41{position:absolute;top:-10%;left:0px;width:10%;margin-left:43%;}
.ww41 img{width:100%;}
    .ww5{position:relative;}
.ww51{position:absolute;top:8%;left:0px;width:100%;}
    .ww51 img{width:63.85%;margin-left:17%;}

    .ww52{width:15.5%;margin-left:39%;margin-top:-0.5%;}
    .ww52 img{width:100%;}
    .ww6{position:relative;}
    .ww61{position:absolute;top:8%;left:0px;width:100%;text-align: center}
    .ww61 img{width:67.5%;}
.ww71{position:absolute;top:5%;left:0px;width:100%;}
.ww7{position:relative; padding-bottom: 123px;}
.ww710{padding:0px 5%;}
.ww7 ul li{width:20%;float:left;margin-top:0px;}
    .ww7 ul{}
    .ww7 ul li:nth-child(3n)
    {
     margin-top:30px;
    }
    .ww7 ul li:nth-child(3n+1)
    {
        margin-top:0px;
    }
    .ww7 ul li:nth-child(3n+2)
    {
        margin-top:20px;
    }
.jjq{padding:0px 5%;margin-bottom:20px;}
.jjq h2{font-size:24px;color:#5C6772;font-weight:700;line-height:150%;margin-bottom:10px;}
.jjq p{font-size:16px;color:#5C6772;font-weight:400;line-height:175%;}
    .ww710  .bd{overflow:hidden;}
    .ww710  .hd{width:100%;margin:0 auto;}
    .ww710  .hd .next{position:absolute;right:10%;top:75%;height:87px;width:124px;background:url(../images/d12.png) no-repeat;}
    .ww710  .hd .prev{position:absolute;left:10%;top:75%;height:87px;width:124px;background:url(../images/d1.png) no-repeat;}
.jjq2{margin-top:20px;}
    .dao02{position:fixed;right:20px;bottom:50px;}
    .dao02    .ss2{width:4px;height:40px;background:#fff;margin-left:13px;}
    .dao02    .pp1{background:url(../images/nn3.png) no-repeat center center;height:30px;width:30px;}
    .dao02    .ss1{position:relative;}
    .dao02    .ss1 .pp2{cursor:pointer;
        display:none;padding-left:10px;position:absolute;right:-10px;top:0px;height:30px;background:#fff url(../images/nn1.png) no-repeat right 1px top 1px;padding-right:50px;width:130px;border-radius:20px;line-height:30px;color:#26D1FB;font-size:16px;}
    .ss1:hover .pp2,.ss1.on .pp2{display:block;}

    .ww72{position:absolute;top:78%;left:0px;width:100%;text-align: center}
    .ww72 img{width:15.5%;}
    .ww42{min-height:20px;position:absolute;left:0px;top:15%;width:100%;}
.he0{position:relative;}
.he1 span{display:block;width:15px;height:15px;background:#FFF;border-radius:100%;float:left;margin-left:10px;}
.he1 b{display:block;width:180px;height:10px;background:#FFF;float:left;margin:3px 0px 0px 10px;}
.ww421 ul li{float:left;width:16.6%;position:relative;padding:350px 0px;}
.he2{color:#fff;font-size:40px;background:url(../images/time1.png) no-repeat 0px center;padding-left:200px;line-height:40px;position:absolute;left:30px;top:0px;}
.ww421{}
    .ww421 ul li:nth-child(2n) .he2{transform: rotate(135deg);
        -o-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg); top:106px;left:-248px;}
    .ww421 ul li:nth-child(2n) .h33{  right: 151%;
        position: absolute;
        top: 171px;display:none;}
    .ww421 ul li:nth-child(2n) .h332{padding:10px 20px;background:#fff url(../images/w55.png) no-repeat 10px center;width:300px;padding-bottom:10px;}
    .ww421 ul li:nth-child(2n) .h332 p{padding-left:120px;padding-bottom:0px;}
    .ww421 ul li:nth-child(2n) .h331{background:url(../images/w541.png) no-repeat right 20px center;height:22px;}

    .ww421 ul li:nth-child(2n+1) .he2{transform: rotate(-40deg);
        -o-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg); top:-134px;left:-17px;}

    .ww421 ul li:nth-child(2n+1) .h33{ position: absolute;
        right: 1%;
        top: -281px;display:none;}
    .ww421 ul li:nth-child(2n+1) .h332{padding:10px 20px;background:#fff url(../images/w55.png) no-repeat 10px center;width:300px;padding-bottom:10px;}
    .ww421 ul li:nth-child(2n+1) .h332 p{padding-left:120px;padding-bottom:0px;}
    .ww421 ul li:nth-child(2n+1) .h331{background:url(../images/w54.png) no-repeat right 20px center;height:22px;}
    .ww421 ul li:hover .h33{display:block;}
    .ww421 ul li:hover .he2 b{opacity:0;}
    .footer00{position:fixed;bottom:0px;left:0px;width:100%;height:125px;background:url(../images/d66.png) repeat;}

}

